Subject: Re: e1000 and ICH9 hardware

From: "David A. Ranch" <[email-masked]>
Date: Mon, 29 Oct 2007 09:01:59 -0700

> >e1000 is being frozen in time as "pre-PCI Express e1000's".
>   
Asking the question a different way, will the current e1000 driver 
continue to get new features, performance / power / optimization tweaks, 
etc. or is most of the primary development be moving only on the e1000e kit?

--David

-------------------------------------------------------------------------
This SF.net email is sponsored by: Splunk Inc.
Still grepping through log files to find problems?  Stop.
Now Search log events and configuration files using AJAX and a browser.
Download your FREE copy of Splunk now >> http://get.splunk.com/